Subject: Re: new XFree86 4.0 test rpms

From: Michel "D?nzer" <[email-masked]>
Date: Mon, 20 Mar 2000 02:00:32 -0800 (PST)

--- Jack Howarth <[email-masked]> wrote:
>
>     I have built new -0.2d XFree86 v4.0 test rpms and placed them
> in my public_html on entropy.crashing.org. These can be accessed
> from http://entropy.crashing.org/~howarth/. The new rpms correct
> a flaw in redhat's -0.2 spec which misplaced support files. The
> new rpms also eliminate the driver packages that currently don't
> work properly. A new XF86Config is in the top level directory
> which was generated from XFree86 -configure and is more correct
> than the previous one. Xkb is still disabled as there is an unresolved
> problem on usb keyboards.

Sorry if this has been discussed, but do they contain the cache flush patch?

Michel

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/